Re: how to run GIMP in firefox 10.0.2



On 02/28/2012 08:17 AM, Í▄┴˙ wrote:
> 
> I use GTK+3.2.3 and install GTK+ in /opt/gtk and
> LD_LIBRARY=/opt/gtk/lib. All variables be setted. Just what I said ,I
> feel all works was be done. Whether I need to link browser with apps
> by setting some variableú┐

No I'm afraid not.   Gimp 2.6.11 is not a GTK 3 app.  You can verify
this with "ldd /usr/bin/gimp" and you'll see that it links against GTK 2
libraries.  You can try downloading the 2.7.x edition which I think can
use GTK 3


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]